div.all{margin:5px auto;padding:10px;}
body{text-align:center;}
table{width:100%;border:1px solid black;}
td{border:1px solid black;padding:2px 5px;}
.left, td.name, th.name{ text-align:left;}
table.general{text-align:left;}
table.general td{vertical-align:top;}
td.rating{height:470px;width:95px;min-width:95px;background:url('../img/rating.jpg') 0 0 no-repeat;border:none;}

